# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.core_services.apply.set.error = "Impossibile impostare la configurazione del plug-in di integrità core_services."
com.vmware.esx.services.core_services.apply.delete.error = "Impossibile eliminare la configurazione del plug-in di integrità core_services."
